# Generated by Django 4.1.5 on 2023-01-18 16:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("todos", "0001_initial"),
    ]

    operations = [
        migrations.DeleteModel(
            name="ToDoList",
        ),
    ]
